Subject: Re: linux-next: failing to fetch the dmi tree

From: Jean Delvare <[email-masked]>
Date: Thu, 16 Jul 2020 13:21:34 +0200

Hi Stephen,

On Wed, 15 Jul 2020 11:37:43 +0200, Jean Delvare wrote:
> On Mon, 13 Jul 2020 09:11:02 +1000, Stephen Rothwell wrote:
> > Jean, I don't suppose you would like to produce a git tree for me to
> > fetch instead, as yours is the last quilt series I fetch (apart from
> > Andrew's which is special).  
> 
> Actually, feel free to suppose. While a quilt tree fits my current
> workflow better, I don't want to be the guy who makes your life more
> difficult. Let me give it a try.

OK, so my old for-next branch in quilt format is still at:

http://jdelvare.nerim.net/devel/linux/jdelvare-dmi/

and what should be a git equivalent of it is at:

git://git.kernel.org/pub/scm/linux/kernel/git/jdelvare/staging.git dmi-for-next

If the latter works for you then I shall be ready to switch to it
officially. If there's anything wrong, please let me know.

Will you curse me if I ever rebase this branch?

Thanks,
-- 
Jean Delvare
SUSE L3 Support